/* No comment provided by engineer. */
"Control-clicking will no longer display contextual menus" = "Contrôle-clic n’affichera plus les menus contextuels";

/* No comment provided by engineer. */
"To display contextual menus, you may need to enable the secondary button or right-click in the Mouse or Trackpad System Preference." = "Pour afficher les menus contextuels, vous devez peut-être activer le bouton secondaire ou le clic-droit dans les Préférences Système Souris ou Trackpad.";